
Grupo 6 2019 - Feature #841

Feature # 769 (New): Pogramación del Robot

Diseño de interfaz para operar al robot

09/05/2019 10:39 AM - Camilo Yampara

Status: New Start date: 10/22/2019

Priority: Normal Due date: 01/06/2020

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 8.00 hours

Description

History

#1 - 09/05/2019 10:51 AM - Camilo Yampara

- Parent task set to #769

#2 - 09/05/2019 11:20 AM - Camilo Yampara

- Due date set to 09/29/2019

- Start date changed from 09/05/2019 to 09/16/2019

#3 - 09/05/2019 11:35 AM - Camilo Yampara

- Due date changed from 09/29/2019 to 09/22/2019

#4 - 09/05/2019 11:55 AM - Camilo Yampara

- Due date changed from 09/22/2019 to 09/29/2019

- Start date changed from 09/16/2019 to 09/23/2019

#5 - 09/24/2019 08:54 AM - Camilo Yampara

- % Done changed from 0 to 30

#6 - 10/01/2019 08:32 AM - Camilo Yampara

- Due date changed from 09/29/2019 to 10/22/2019

- Start date changed from 09/23/2019 to 10/15/2019

#7 - 10/01/2019 08:34 AM - Camilo Yampara

- Due date changed from 10/22/2019 to 10/27/2019

- Start date changed from 10/15/2019 to 10/22/2019

#8 - 10/15/2019 07:24 PM - Willian Herbas

- Estimated time set to 6.00

#9 - 01/11/2020 08:38 PM - Willian Herbas

- Due date changed from 10/27/2019 to 01/06/2020

- % Done changed from 30 to 100

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

